@charset "utf-8";

/* 새글 스킨 (latest) */
.main_goodnewsbox {position:relative;background:url('./img/bg.png') center center / cover no-repeat;padding:20px;border-radius:10px;overflow:hidden;min-height:194px;}
.main_goodnewsbox .lat_title {display:block;line-height:1.6;font-size:14px;}
.main_goodnewsbox .lat_title a {position:relative;color:#fff;display:inline-block}

.main_goodnewsbox ul {padding:10px 0}
.main_goodnewsbox li {position:relative;line-height:1.6;margin-bottom:8px}
.main_goodnewsbox li a {display:block;width:auto;line-height:1.6;font-weight:500;font-size:14px;line-height:20px;vertical-align:middle;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.main_goodnewsbox li a span.name {display:inline-block;margin-right:5px;}

.lt_info {padding:10px 0}
.lt_info .lt_nick {}
.lt_info .lt_date {color:#888}

.main_goodnewsbox .empty_li {line-height:102px;color:#fff;text-align:center;padding:0}
.main_goodnewsbox .empty_li:before {background:none;padding:0}

.main_goodnewsbox .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.main_goodnewsbox .lt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.main_goodnewsbox .lt_more:hover {color:#777}


@media all and (max-width:480px){

	.main_goodnewsbox {min-height:auto;}

{
